SHARE
TWEET

Untitled

a guest Jul 4th, 2018 84 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. bash-4.4# plasmashell –replace
  2. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by plasmashell)
  3. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Crash.so.5)
  4. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5PlasmaQuick.so.5)
  5. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Solid.so.5)
  6. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Activities.so.5)
  7. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5QuickAddons.so.5)
  8. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5WaylandClient.so.5)
  9. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libkworkspace5.so.5)
  10. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Plasma.so.5)
  11. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Declarative.so.5)
  12. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5XmlGui.so.5)
  13. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5GlobalAccel.so.5)
  14. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Package.so.5)
  15. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Notifications.so.5)
  16. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5KIOCore.so.5)
  17. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5WindowSystem.so.5)
  18. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5IconThemes.so.5)
  19. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Service.so.5)
  20. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5DBusAddons.so.5)
  21. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5ConfigWidgets.so.5)
  22. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Codecs.so.5)
  23. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Auth.so.5)
  24. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5CoreAddons.so.5)
  25. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5WidgetsAddons.so.5)
  26. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5ConfigGui.so.5)
  27. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5ConfigCore.so.5)
  28. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5I18n.so.5)
  29. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5KIOWidgets.so.5)
  30. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5JobWidgets.so.5)
  31. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Completion.so.5)
  32. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Archive.so.5)
  33. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5GuiAddons.so.5)
  34. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5TextWidgets.so.5)
  35. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5Attica.so.5)
  36. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5ItemViews.so.5)
  37. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5SonnetUi.so.5)
  38. plasmashell: /usr/lib64/libQt5Core.so.5: version `Qt_5.11' not found (required by /usr/lib64/libKF5SonnetCore.so.5)
  39. bash-4.4#
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top